@charset "utf-8";
@import url(//fonts.googleapis.com/css?family=Roboto+Condensed&subset=latin,cyrillic);
@import url(//fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic);
@import url(//fonts.googleapis.com/css?family=Cuprum:400,400italic,700,700italic&subset=latin,cyrillic);
@font-face {
    font-family: 'NeoSansCyr';
    src: url('fonts/neosans.eot');
    src: url('fonts/neosans.eot?#iefix') format('embedded-opentype'),
         url('fonts/neosans.svg') format('svg'),
         url('fonts/neosans.ttf') format('truetype'),
		 url('fonts/neosans.woff') format('woff');

    font-weight: normal;
    font-style: normal;
}

/* ################################### GENERAL SETTINGS ################################### */

html {
	height:100%;
	margin: 0 auto;
	max-width: 1920px;
}

body {
width:100%;
height:100%;
margin:0px;
/*background-image:url(../images/bodyback.png);*/
position:relative;
}

* { outline:none;
padding:0px;
margin:0px;}

a{
	color:#000000;
}

a:hover{
	text-decoration:none;
}

img { border:none;}

.cleardiv { clear:both;}
/* ################################# END GENERAL SETTINGS ################################# */


div, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, fieldset, input, textarea, p, th, td { padding:0; margin:0; }
ul { padding-left:18px; }
table { border-collapse:collapse; border-spacing:0; }
img { border:0; }

.no_ol ol { list-style:none; padding:0; margin:0; }
.no_ol ol > li { list-style:none; padding:0; margin:0; }

h2 { font-weight:normal; font-size:26px; line-height:26px; }

a:hover { text-decoration:underline; }


.header { background:url('../images/top_bg_line.png') repeat-x; height:28px; }
.mainbg {  }
/*.footer { width:900px; margin:0 auto; height:100px; color:#fff; }

.footer .bg {
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
position: absolute;
width: 100%;
height: 75px;
top: -75px;
left: 0px;
z-index: 0;
}*/
.main_h_block { overflow:hidden; width:928px; margin:0 auto; padding-top:20px; height:80px; }

.cont_text { width:980px; }
.cont_main { width:980px; background:url('../images/lr_line.png') repeat-y; }
.main  { width:980px; margin:0 auto; }
.main_statusbar  { width:936px; margin:0 auto; }
.cont_head, .cont_footer, .cont_main { overflow:hidden; }

.stb1 { width:936px; height:28px; position:relative; background:url('../images/brbar_top.png') no-repeat;  }
.stb2 { height:18px; background:url('../images/line_skill.png') no-repeat; position:absolute; top:5px; left:4px; -moz-border-radius:80px; -webkit-border-radius:80px; border-radius:80px; }
.stb3 { width:429px; height:21px; position:absolute; top:3px; left:280px; }
.stb3 span { background:url('../images/sl_right.png') no-repeat right top; display:block; float:left; padding:0px 12px 0px 0px; margin:0px; height:21px; overflow:visible; }
.stb3 span span { background:url('../images/sl_left.png') no-repeat top left; color:#FFF; padding:0px 0px 0px 12px; font-weight:normal; font-size:11px; line-height:21px; display:block; text-decoration:none; height:21px; }

.ulerror { color:#FF0000; padding-top:10px; }

.hpanel { width:906px; height:144px; background:url('../images/bgpanel.jpg') no-repeat; color:#FFF; }

.oval { background:url('../images/oval.png'); }
.lt_r  { width:35px; height:35px; background-position:0 0; }
.rt_r  { width:35px; height:35px; background-position:35px 0; }
.lb_r  { width:35px; height:35px; background-position:0 35px; }
.rb_r  { width:35px; height:35px; background-position:35px 35px; }

.bgdoppanel { width:700px; height:74px; background:url('../images/bgdoppanel.gif') }

.prormo_content { position:relative; }
.logo_p { background:url('../images/logo.png') no-repeat; width:376px; height:214px; position:absolute; top:6px; left:87px; z-index:10;  }
.logo_p a { display:block; width:344px; height:150px;}
.logo_t { width:376px; height:154px; position:absolute; z-index:10; }
.lt_1 { font-size:32px; color:#FFF; line-height:34px; text-shadow:#555 1px 1px; }
.lt_2 { font-size:30px; color:#FFF; line-height:30px; text-shadow:#555 1px 1px; }
.lt_3 { font-size:13px; color:#FFF; line-height:30px; text-shadow:#555 1px 1px; }

.kakjob { display:block; background:url('../images/kak.png') no-repeat; width:129px; height:26px; }
.abouti { display:block; background:url('../images/about.png') no-repeat; width:92px; height:26px; }
a.prodolg { display:block; background:url('../images/prodol.png') no-repeat; width:135px; height:36px; }
a.prodolg:hover { display:block; background:url('../images/prodol2.png') no-repeat; width:135px; height:36px; }

.hht_177 { font-size:18px; line-height:28px; }
.hht_177 a { font-size:18px; line-height:28px; }
.hht_177 a span { color:#444; border-bottom:1px dashed #444; }
.hht_177 a:hover span { border:0; }
.hht_177 a:hover { text-decoration:none; }
.bgdoppanel2 { width:906px; height:74px; background:url('../images/bgdoppanel.gif'); }
.t_h_r { font-size:14px; color:#777; text-transform:uppercase; }
.t_h_r2 { font-size:16px; color:#555; border-bottom:1px dashed #555; }
.t_h_r2_2 { font-size:16px; color:#333; border-bottom:1px dashed #555; }
.t_h_r2_3 { font-size:16px; color:#333; }
.t_h_r3 { font-size:11px; color:#555; line-height:12px; padding:6px 0px; }
.t_h_r4 { font-size:16px; color:#0c6400; }
.t_h_r5 { font-size:13px; color:#797979; line-height:12px; padding:6px 0px; text-transform:uppercase; }
.t_h_r6 { font-size:11px; color:#555; line-height:14px; }
.t_h_r7 { font-size:11px; color:#0c6400; line-height:13px; }
.t_h_r8 { font-size:11px; color:#333; line-height:12px; }
.t_h_r9 { font-size:16px; color:#2a98ce; }
.t_h_r10 { font-size:10px; color:#555; }
.t_h_r11 { font-size:14px; color:#222; padding:4px 6px 5px 3px; text-align:right; }
.t_h_r12 { font-size:10px; color:#0c6400; }
.t_h_r13 { font-size:10px; color:#555; }
.t_h_r14 { font-size:20px; color:#0c6400; line-height:22px; }
.t_h_r15 { font-size:15px; color:#333; line-height:18px; }
.t_h_r16 { font-size:10px; color:#333; line-height:12px; }
.t_h_r17 { font-size:11px; color:#333; line-height:12px; }
.t_h_r18 { font-size:12px; color:#0c6400; text-transform:uppercase; }
.t_h_r19 { font-size:20px; color:#9b9b9b; line-height:24px; }
.t_h_r20 { font-size:13px; color:#797979; line-height:14px; text-transform:uppercase; }
.t_h_r21 { font-size:11px; color:#333; line-height:13px; }
.t_h_r22 { font-size:20px; color:#10920d; line-height:24px; }
.t_h_r23 { font-size:11px; color:#777; line-height:13px; }
.refrntbx td { padding:0px 4px 0px 0px; }
.b24 td { padding:4px 0px 6px 0px; }
.b24 a { color:#333; font-size:11px; text-decoration:none; }
.b24 a span { color:#333; border-bottom:1px dashed #333; }
.b24 a:hover span { border:0; }
.b24 a:hover { text-decoration:none; }
.graph { width:210px; clear:both; margin-top:4px; }
.graph td { color:#333; text-align:left; padding:3px 2px 3px 3px;  }
.graph .bar { background:#27a7cb url('../images/brogresbar2.png') repeat-y; width:13px; zoom:1; font-size:1px; line-height:1px; margin-right:1px; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; }
.refnav { font-size:11px; color:#333; text-transform:uppercase; padding-bottom:16px; }
.refnav a { color:#333; text-decoration:none; }
.refnav a.active { font-weight:bold; }
.refnav a.active span { border:0; }
.refnav a span { border-bottom:1px dashed #333; }
.refnav a:hover span { border:0; }
.refrntab { width:260px; }
.bluq1 { background:#00a9ff; }
.bluq2 { background:#51c4ff; }
.bluq3 { background:#86d5fe; }
.bluq4 { background:#ade3ff; }
.bluq5 { background:#c2eaff; }
.part4 { font-size:11px; text-align:right; padding-top:20px; }
.part4 a {
  color: #333333;
  float: left;
  margin-bottom: 10px;
  text-decoration: none;
  width: 100%;
}
.part4 a span { color:#333; border-bottom:1px dashed #333; }
.part4 a:hover  { text-decoration:none; }
.part4 a:hover span { border:0; }
.par5 a { color:#333; text-decoration:none; }
.par5 a span { color:#333; border-bottom:1px dashed #333; }
.par5 a:hover  { text-decoration:none; }
.par5 a:hover span { border:0; }
.par6 a { color:#777; text-decoration:none; }
.par6 a span { color:#777; border-bottom:1px dashed #777; }
.par6 a:hover  { text-decoration:none; }
.par6 a:hover span { border:0; }
.part7 { font-size:11px; text-align:right; padding-top:5px; padding-right:60px; }
.part7 a { color:#333; text-decoration:none; }
.part7 a span { color:#333; border-bottom:1px dashed #333; }
.part7 a:hover  { text-decoration:none; }
.part7 a:hover span { border:0; }
.t_h_r8 a { color:#333; text-decoration:underline; }
.t_h_r8 a:hover { color:#333; text-decoration:none; }
.graph2 { width:210px; clear:both; margin-top:4px; }
.graph2 td { color:#333; text-align:left; padding:1px 0px 0px 1px; }
.graph2 .bar2 { background:#00a9ff; width:5px; font-size:1px; line-height:1px; margin-right:1px; }
.graph2 .bar3 { background:#ff44c0; width:5px; font-size:1px; line-height:1px; margin-right:1px; }
.alert_grn { color:#0c6400; }
.alert_grn a { color:#0c6400; text-decoration:underline; }
.alert_grn a:hover { text-decoration:none; }
.a_red { color:#ff0000; }
.alert_red { color:#fb4700; }
.alert_red a { color:#fb4700; text-decoration:underline; }
.alert_red a:hover { text-decoration:none; }
.alert_inf { color:#488ccf; }
.alert_inf a { color:#488ccf; text-decoration:underline; }
.alert_inf a:hover { text-decoration:none; }
.line_footer { background:url('../images/line_footer.png') repeat-x; height:38px; width:932px; }
.hhtsd_8 { font-size:14px; line-height:16px; color:#333; }
.hhtsd_8 a { color:#333; }
.hhtsd_3 .lnews a { color:#2A98CE; }
.hhtsd_3 .lnews .hdate { color:#777; }
.fdg2 { line-height:13px; }
.fdg2 a { color:#fb4700; text-decoration:underline; }
.fdg2 a:hover { text-decoration:none; }
.st_site_item {
  border: 1px solid #D3D3D3;
  height: 55px;
  margin-bottom: 5px;
  overflow: hidden;
  width: 460px;
}
.er_st_site_item {
  border: 1px solid #FF0000;
  height: 55px;
  margin-bottom: 5px;
  overflow: hidden;
  width: 460px;
}
a.acgg { text-decoration:none; }
a.acgg:hover .t_h_r2_2  { border:0; }
a.acgg:hover .t_h_r2  { border:0; }

.site_itembig_n { padding-bottom:12px; }
.site_itembig_1 { width:910px; height:2px; overflow:hidden; background:url('../images/site_line_1.png') no-repeat; }
.site_itembig_2 { width:910px; overflow:hidden; background:url('../images/site_line_2.png') repeat-y; }
.site_itembig_3 { width:910px; height:7px; overflow:hidden; background:url('../images/site_line_3.png') no-repeat; }
.bigtext { font-size:14px; text-transform:uppercase; }
.site_art { width:100%; clear:both; }
.site_art td, .site_art th { color:#333; padding:5px; height:40px; text-align:left; vertical-align:top; font-weight:normal; }
.site_art th { padding-top:12px; }
.paddin1art { padding:4px 8px 2px 8px; }
.linksdr a { color:#333; text-decoration:underline; }
.linksdr a:hover { text-decoration:none; }
.site_hintsd td { vertical-align:middle; }
.mdate { font-size:10px; color:#888; }
.muser { font-size:11px; color:#222;}

.spec  {opacity: 0.2;}
.spec:hover   {opacity: 1.0}


.site_line_it0 { width:704px; height:3px; background:url('../images/site_line_it0.png') no-repeat; }
.site_line_it1 { width:704px; background:url('../images/site_line_it1.png') repeat-y; }
.site_line_it2 { width:704px; height:8px; background:url('../images/site_line_it2.png') no-repeat; }


.lt_line  { width:910px; height:35px; background:url('../images/top_line.png') repeat-x; }
.lb_line  { width:910px; height:35px; background:url('../images/bottom_line.png') repeat-x; }

.fleft { float:left }
.hh1 {
  font-size: 25px;
  padding: 0 0 10px;
}
.hh2 { font-size:20px; padding: 0 0 10px; }
.hh3 { font-size:20px; padding: 0 0 10px; line-height:22px; }
.hh4 { font-size:18px; padding: 0 0 10px; color:#4c596e; }
.hh5 { font-size:12px; padding: 0 0 10px; color:#4c596e; }
.blue { color:#34a8e1; font-size:12px; }
.blue2 { color:#34a8e1; }
.green { color:#11b50d; }
.gold { color:#e5ca14; }
.cont_cont { width:910px; margin:0 auto; }
.cont_cont2 { width:932px; margin:0 auto; }
a.btn_add_site { display:block; width:87px; height:23px; padding-left:25px; line-height:20px; background:url('../images/btn_add_site.png') no-repeat; color:#FFF; text-decoration:none; text-shadow:#333 1px 1px; }
a:hover.btn_add_site  { text-decoration:underline; }

.tabstats { width:98%; clear:both; margin-top:4px; }
.tabstats td { color:#333; text-align:left; padding:2px; }
.statbar { background:url('../images/brogresbar.png') repeat-x; width:100%; height:13px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
.bordb td { border-bottom:1px solid #CCC; padding:6px; }

.promo_tabl { width:100%; }
.promo_tabl td { padding:2px 6px 4px 6px; }

.promo_tabl2 { width:100%; }
.promo_tabl2 td { padding:4px 4px 4px 4px; }

.bg_bar { width:296px; padding:0 2px; height:10px; background:url('../images/bg_bar.gif') no-repeat; position:relative; }
.line_bar { height:6px; background:url('../images/line_bar.gif') repeat-x; position:absolute; top:2px; left:2px; }

a.button_auto { display:block; background:url('../images/btn_auto.png'); width:63px; height:63px; cursor:pointer; }
a.button_auto.activ { background-position:-70px 0px; }
a:active.button_auto { background-position:-141px 0px; }

a.btn_download { display:block; background:url('../images/download.png') no-repeat; color:#fff; font-size:21px; text-decoration:none; line-height:38px; padding-left:16px; width:258px; text-shadow:#333 1px 1px; height:42px; cursor:pointer; }
a.btn_download:hover { background-position:0px -42px; text-decoration:none; }

a.btn_download2 { display:block; background:url('../images/btn_dk.png') no-repeat; color:#fff; font-size:14px; text-decoration:none; line-height:45px; width:184px; text-shadow:#333 1px 1px; height:45px;  padding-left:12px; cursor:pointer; }
a.btn_download2:hover { background-position:0px -45px; text-decoration:none; }

a.btn_baykr { display:block; background:url('../images/btn_dk.png') 0px -90px no-repeat; color:#fff; font-size:14px; text-decoration:none; line-height:45px; width:184px; text-shadow:#333 1px 1px; height:45px;  padding-left:12px; cursor:pointer; }
a.btn_baykr:hover { background-position:0px -135px; text-decoration:none; }

.mainmenu { overflow:hidden; height:40px; }
.mainmenu ul li { float:left; margin-right:26px; height:40px; line-height:25px; display:block;}
.mainmenu ul li a{ font-size:25px; padding:4px 8px; line-height:25px; height:27px; display:block; float:left; font-weight:bold; text-decoration:none; color:#FFF; }
.mainmenu ul li a.blackk{ background:#000; }
.mainmenu ul li a.fiolett{ background:#8191e1; }
.mainmenu ul li a:hover{ border-bottom:#FFF 2px dotted; text-decoration:none; }

.understand { background-image:url('../images/neponimayu.png'); width:118px; height:36px; margin-left:100px; }

.regat { background-image:url('../images/regat.png'); width:180px; height:37px; color:#fff; font-size:15px; padding:6px 0 0 8px; }

.inpg { background-image:url('../images/inpg.png'); width:188px; height:31px;}
.inpg4 { background-image:url('../images/inpg2.png'); width:110px; height:31px;}
.inpg41 { background-image:url('../images/inpg3.png'); width:380px; height:31px;}
.inpg42 { background-image:url('../images/inpg4.png'); width:66px; height:31px;}
.inpg2 { padding:8px 0 0 15px; }
.inpg3 { width:161px; border:0px; font-size:14px; outline:none; color:#444; }
.inpg31 { width:358px; border:0px; font-size:14px; outline:none; color:#444; }
.inpg5 { width:90px; border:0px; font-size:14px; outline:none; }
.inpg51 { width:46px; border:0px; font-size:14px; outline:none; }

.formad { width:100%; clear:both; margin-top:10px; }
.formad td { text-align:left; font-weight:normal; padding:9px 5px; vertical-align:top; }

.table_sites {
  clear: both;
  margin-top: 10px;
  width: 98%;
}
.table_sites td, .table_sites th { color:#666; text-align:left; font-size:95%; font-weight:normal; padding:5px; }
.lf, .lf td, .lf th { text-align:left!important; }
.cr, .cr td, .cr th { text-align:center!important; }
.rt, .rt td, .rt th { text-align:right!important; }
.pm_rlist .date { font-size:11px; color:#666; }


.pm_list {
width: 680px;
clear: both;
margin-top: 10px;
float: left;
margin-bottom: 20px;
word-wrap: break-word;
}
.pm_list td { color:#666; font-weight:normal; padding:5px; }
.pm_list th { color:#666; text-align:left; font-size:95%; font-weight:normal; padding:5px; }

.pm_rlist  { width:100%; clear:both; margin-top:10px; }
.pm_rlist td {
color: #333;
font-weight: normal;
padding: 5px;
max-width: 700px;
word-wrap: break-word;
}
.pm_rlist th { color:#333; text-align:left; font-size:95%; font-weight:normal; padding:5px; }

.site_t {
  clear: both;
  height: 100%;
  width: 100%;
}
.site_t td, .site_t th { color:#333; padding:5px; height:40px; text-align:left; font-weight:normal; }
.site_t th { padding-top:12px; }
.col2 { color:#666; font-size:95%; }
.paddin12 {
    padding: 0 40px;
}
.paddin6 { padding:0 2px; }
.paddins14 { padding:14px; }
.paddin4 { padding-left:2px; }
.pad10 { padding:0 10px; }
.site_item { width:704px; height:55px; overflow:hidden; background:url('../images/site_line_small.png') no-repeat; }
.site_itembig {

/*width:910px; height:55px; overflow:hidden; background:url('../images/site_line.png') no-repeat; */

width: 1020px;
min-height: 47px;
margin-bottom: 8px;
border: 1px solid #cfcfcf;
overflow: hidden;
-webkit-box-shadow:  1px 3px 4px 0px rgba(150, 150, 150, 0.1);
box-shadow:  1px 3px 4px 0px rgba(150, 150, 150, 0.1);
}

.left_menu { float:left; width:678px; color:#FFF; font-size:14px; text-align:right; overflow:hidden; }

.otc_padd tr td { padding:6px 4px; }

.right_info { float:right; width:246px; overflow:hidden; color:#FFF; font-size:14px; text-align:right; }
.right_info a{ color:#FFF; text-decoration:none; }
.right_info a:hover { cursor:pointer; border-bottom:1px dotted #FFF; }

.main_menu { height:38px; }
.main_menu ul { padding:0px; margin:0px; list-style:none; }
.main_menu ul li { float:left; margin-right:30px; }

.main_menu ul li a { font-size:24px; font-weight:bold; line-height:25px; text-decoration:none; color:#FFF; }
.main_menu ul li a, x:-moz-any-link { font-size:23px; }
.main_menu ul li a:hover { color:#919191;
	/*border-bottom:#919191 2px dotted; */
	}

.dop_main_menu { height:20px; }
.dop_main_menu ul { padding:0px; margin:0px; list-style:none; }
.dop_main_menu ul li { float:left; margin-right:30px; }
.dop_main_menu ul li a { font-size:16px; text-decoration:none; color:#FFF; }
.dop_main_menu ul li a:hover { border-bottom:#919191 1px dotted; color:#919191; }

.item_box {
  clear: both;
  display: inline-block;
  height: 100%;
  padding-left: 10px;
  position: relative;
  vertical-align: middle;
  width: 100%;
}
.item_link {
  display: inline-block;
  line-height: 37px;
  overflow: hidden;
  position: relative;
  vertical-align: middle;
  white-space: nowrap;
  width: 300px;
}
.item_box_clr {
  background: url("../images/blr.png") repeat-y scroll right top transparent;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  z-index: 1;
}

.opl_1 { width:950px; height:168px; background:url('../images/op_line.png') 0 100% repeat-x; padding:5px; margin:0px auto 0px auto; color:#FFF; font-weight:bold; }
.hht_1 { font-size:27px; line-height:27px; white-space:nowrap; text-shadow:#333 1px -1px 2px; }
.hht_2 { font-size:89px; line-height:98px; white-space:nowrap; text-shadow:#333 1px -1px 2px; }
.hht_3 { font-size:20px; line-height:20px; white-space:nowrap; text-shadow:#333 1px -1px 2px; }
.hht_4 { font-size:22px; line-height:28px; }
.hht_5 { font-size:14px; line-height:28px; }
.hht_6 { font-size:14px; line-height:16px; }
.hht_7 { font-size:15px; line-height:15px; color:#FFF; font-weight:bold; padding:4px 8px 6px 8px; background:#06142b; float:left; }
.hht_7_text { color:#fff; }
.hht_7_text ul li { list-style-type:disc; margin-left:16px; }

.hht_7_text2 li { list-style-type:disc; margin-left:16px; }
.hht_8 { font-size:14px; line-height:16px; color:#FFF; }
.hht_9 { font-size:12px; line-height:14px; color:#FFF; padding:4px 8px 6px 8px; margin-bottom:8px; background:#000; float:left; }
.hht_10 { font-size:12px; line-height:14px; color:#222; padding-left:8px; }
.hht_22 { font-size:12px; line-height:14px; color:#FFF; padding:4px 8px 6px 8px; margin-bottom:8px; background:#000; float:right; }
.hht_22 a { color:#FFF; text-decoration: none; }
.hht_22 a:hover, .hht_10 a:hover {
	text-decoration: underline;
}
.hht_9 a { color:#FFF; }
.hht_10 a { text-decoration: none; color:#FFF; text-shadow: 1px 1px 5px rgba(5, 0, 0, 1); }
.hht_11 { font-size:15px; line-height:18px; margin-bottom:10px; }
.hht_12 { font-size:12px; line-height:16px; }
.hht_13 { font-size:18px; line-height:28px; }
.hht_14 { font-size:11px; line-height:15px; color:#044557; }
.hht_17 { font-size:11px; line-height:15px; color:#696969; }
.hht_15 { font-size:11px; line-height:16px; }
.hht_16 { font-size:18px; line-height:28px; color:#FFF; }
.hht_18 { font-size:16px; line-height:26px; }
.opt_i4 { width:196px; height:34px; background:url('../images/op_i4.png') no-repeat; }





.hdate { font-size:11px; line-height:12px; color: rgb(127, 166, 248); }
.lnews { padding:12px 0 0 0; }
.lnews a { font-size:12px; color:#fff; }

.opl_2 { width:288px; height:170px; background:url('../images/op_i2.png') no-repeat; padding:30px 16px 10px 24px; }
.opl_3 { width:625px; height:250px; background:url('../images/op_i1.png') no-repeat; }
.opl_4 { width:480px; height:214px; background:url('../images/op_i3.png') no-repeat; }

.infotext .hht_8 { font-size:14px; line-height:16px; color:#333; }
.infotext .hdate  { font-size:11px; line-height:12px; color:#666; }
.infotext .lnews a { font-size:12px; color:#34A8E1; }

.count_users { margin:0px; padding:0px; border:0; overflow:visible; height:41px; white-space:nowrap; position:relative; float:left; }
.count_users span { background:url('../images/blue_b.png') no-repeat right top; display:block; float:left; padding:0px 10px 0px 0px; margin:0px; height:41px; overflow:visible; }
.count_users span span { background:url('../images/blue_a.png') no-repeat top left; color:#FFF; font-weight:bold; padding:0px 2px 0px 10px; font-size:31px; line-height:40px; display:block; text-decoration:none; height:41px; }

.count_users2 { margin:0px; padding:0px; border:0; overflow:visible; height:41px; white-space:nowrap; position:relative; float:left; }
.count_users2 span { display:block; color:#075971; padding:0px 10px 0px 10px; margin:0px; height:41px; overflow:visible; font-weight:bold; font-size:31px; line-height:40px; }

.count_users_today { margin:0px; padding:0px; border:0; overflow:visible; height:29px; white-space:nowrap; position:absolute; top:-10px; right:-20px; z-index:20; }
.count_users_today span { background:url('../images/red_b.png') no-repeat right top; display:block; float:left; padding:0px 10px 0px 0px; margin:0px; height:29px; overflow:visible; }
.count_users_today span span { background:url('../images/red_a.png') no-repeat top left; color:#FFF; font-weight:bold; padding:0px 0px 0px 10px; font-size:14px; line-height:20px; display:block; text-decoration:none; height:28px; }


.main_promo { width:704px; height:562px; margin:0 auto; background:url('../images/bg_rf.png') no-repeat; position:relative; }
.spreg { position:absolute; top:-16px; left:20px; z-index:20; width:194px; height:56px; line-height:26px; background:url('../images/ar_reg.png') no-repeat; color:#FFF; font-size:14px; text-align:center; font-weight:bold; }
.main_promo2 { width:680px; height:146px; margin:0 auto; background:url('../images/bg_rf2.png?f=3') no-repeat; position:relative; }

.main_promo_h1 { width:704px; height:342px; margin:0 auto; background:url('../images/promo_h1.png') no-repeat; position:relative; }
.main_promo_h2 { width:704px; height:342px; margin:0 auto; background:url('../images/promo_h2.png') no-repeat; position:relative; }

#massage_histori table td {
border-bottom: 1px solid #DDD;
vertical-align: top;
word-wrap: break-word;
max-width: 610px;
}
#massage_histori table td a { color:#666; font-weight: bold; }

.navigaciya { overflow:hidden; width:100%; }
.navigaciya a { background:url('../images/btn_right.png') no-repeat top right; color:#666; margin-right:3px; display:block; cursor:pointer; float:left; height:27px; padding-right:10px; text-decoration:none; }
.navigaciya a span { background:url('../images/btn_left.png') no-repeat; display:block; text-align:center; line-height:17px; padding:5px 0 5px 10px; }
.navigaciya a:hover { background-position:100% -27px; color:#666; outline:none; }
.navigaciya a:hover span { background-position:0 -27px; padding:5px 0 5px 10px; }
.navigaciya a:active { background-position:100% -54px; color:#666; outline:none; }
.navigaciya a:active span { background-position:0 -54px; padding:6px 0 4px 10px; }
.navigaciya b { background:url('../images/btn_right.png') no-repeat top right; color:#222; margin-right:3px; display:block; float:left; height:27px; padding-right:10px; text-decoration:none; }
.navigaciya b span { background:url('../images/btn_left.png') no-repeat; display:block; text-align:center; line-height:17px; padding:5px 0 5px 10px; }

/*.button { background:url('../images/btn_act.gif') no-repeat;border:none;height:27px;padding:0 0 0 12px;overflow:visible;white-space:nowrap;cursor:pointer;display:inline-block;}
* html .button {display:inline;}
*+html .button {display:inline;}
.button span {height:27px;float:left;background:url('../images/btn_act.gif') 100% 0 no-repeat;padding:0 12px 0 0;}
.button input {border:none !important;	background:none;font:11px/1 Tahoma, Arial; color:#333; height:27px;padding:0 0 1px;overflow:visible;cursor:pointer;}
.button a { font: bold 11px/25px Tahoma, Arial; text-decoration:none; color:#222; }

.button:hover { background-position:0 -27px; }
.button:hover span { background-position:100% -27px; }
.button:active { background-position:0 -54px; }
.button:active span { background-position:100% -54px; }
*/
.button_r { background:url('../images/btn_reg.png') no-repeat;border:none;height:28px;padding:0 0 0 12px; overflow:visible;white-space:nowrap;cursor:pointer;display:inline-block;}
.button_r, x:-moz-any-link { padding:0 0 0 9px; }
* html .button_r {display:inline;}
*+html .button_r {display:inline;}
.button_r span {height:28px;float:left;background:url('../images/btn_reg.png') 100% 0 no-repeat;padding:0 12px 0 0; }
.button_r span, x:-moz-any-link { padding:0 9px 0 0; }
.button_r input {border:none !important; background:none;font:14px/1 Tahoma, Arial; color:#FFF; height:28px; padding:0 0 1px 0; overflow:visible; cursor:pointer;}
.button_r input, x:-moz-any-link { padding:0 0 4px 0; }

.type_site_1 { width:24px; height:24px; background:url('../images/t_site.png') no-repeat; }
.type_site_2 { width:24px; height:24px; background:url('../images/t_site.png') -75px 0 no-repeat; }
.type_site_3 { width:24px; height:24px; background:url('../images/t_site.png') -50px 0 no-repeat; }
.type_site_4 { width:24px; height:24px; background:url('../images/t_site.png') -25px 0 no-repeat; }

.input_text { border:1px solid #CCC; padding:2px; }

.hist { position:fixed; _position:absolute; top:240px; left:0; right:0; margin:0 auto; _left:38%; overflow:hidden; width:355px; height:352px; padding:58px 65px 0 65px; color:#ebebeb; font:12px Arial, Helvetica, sans-serif; background:url('../images/login-box-backg.png') no-repeat left top; }
.hist2 { height:282px; }
.hist3 { position:relative; zoom:1; }

span.norefer { cursor:pointer; color:#2F92D5; }
span.norefer:hover { text-decoration:underline; }

.tooltip {
	display:none;
	background:transparent url('../images/black_arrow.png');
	font-size:12px;
	height:70px;
	width:160px;
	padding:20px 25px 25px 25px;
	color:#fff;
}

#login-box {
  background: url("../images/login-box-backg.png") no-repeat scroll 0 0 transparent;
  color: #EBEBEB;
  display: none;
  font: 12px Arial,Helvetica,sans-serif;
  height: 352px;
  left: 0;
  margin: 0 auto;
  overflow: hidden;
  padding: 58px 76px 0;
  position: fixed;
  right: 0;
  top: 50%;
  margin-top: -205px;
  width: 333px;
  z-index: 1001;
}
*+html #login-box {left:38%;}
#login-box img {border:none;}
#login-box h2 {padding:0;margin:0;color:#ebebeb;font: bold 44px "Calibri", Arial;}
#login-box-name {float:left;	display:inline;width:100px;text-align:right;padding:14px 10px 0 0;margin:0 0 7px 0;}
#login-box-field {float:left;display:inline;	width:214px;margin:0;margin:0 0 7px 0;}
.form-login  {width:200px;padding:10px 4px 6px 3px;border:1px solid #0d2c52;background-color:#1e4f8a;font-size:16px;color:#ebebeb;}
.login-box-options  {clear:both;padding-right:20px;text-align:right;padding-top:8px;font-size:11px; white-space:nowrap;}
.login-box-options a {color:#ebebeb;font-size:11px;}

.highslide-html-content {display:none;}
#newpm {
	position: absolute;
	width: 400px;
	padding: 4px;
	background-color: #fdfdfd;
	border: 1px solid #bbbbbb;
	font-family: verdana;
	line-height: 135%;
}
#newpmheader {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	height: 20px;
	color: #434343;
	font-weight: bold;
	background-color: #b2c7f1;
	font-family: verdana;
	cursor: move;
}
#newpm a {
	background: transparent;
	color: #4b73d4;
	text-decoration: none;
}
#newpm a:hover {
	background: transparent;
	color: #4b73d4;
	text-decoration: underline;
}
#share42 {
position: fixed;
z-index: 1000;
margin-left: 20px;
}

.gr2 { color:#00d833; }
.gdgs3 { font-size:11px;}
.gdgs3 a { color:#fff; text-decoration:underline; }
.padfgh { margin:30px auto 0 auto; }
.title_alert { font-size:28px; color:#fff; text-align:center; text-transform:uppercase; font-weight:bold; text-shadow: 0px 0px 8px #333; height:50px; }
.title_alert2 { font-size:21px; color:#fff; text-align:center; text-transform:uppercase; font-weight:bold; text-shadow: 0px 0px 8px #333; height:60px; }
.title_alert3 { font-size:24px; color:#fff; text-align:center; text-transform:uppercase; font-weight:bold; text-shadow: 0px 0px 8px #333; height:50px; }
.title_alert4 { font-size:23px; color:#fff; text-align:center; text-transform:uppercase; font-weight:bold; text-shadow: 0px 0px 8px #333; height:40px; }
.pbiggreen { font-size:45px; color:#00d833; font-weight:bold; text-shadow: 0px 0px 8px #222; }
.psmallgreen { font-size:20px; color:#00d833; font-weight:bold; text-shadow: 0px 0px 8px #222; }
.close_win { position:absolute; top:-48px; right:-54px; width:40px; z-index:1100; height:40px; background:url('../images/close.png') no-repeat; }
a.hist_link { color:#FFF; text-decoration:underline; }
a.hist_link:hover { text-decoration:none; }
a.hist_link2 { font-size:22px; }
a.hist_link3 { font-size:14px; }
.tip {
	width: 410px;
	padding-top: 20px;
	overflow: hidden;
	display: none;
	position: absolute;
	z-index: 1500;
	background: transparent url(../images/tipTop.png) no-repeat top;}
.tipMid {background: transparent url(../images/tipMid.png) repeat-y; padding: 0 25px 0px 25px;}
.tipBtm {background: transparent url(../images/tipBtm.png) no-repeat bottom; height: 20px;}

a.btn_hist { display:block; width:203px; height:36px; background:url('../images/btn_hist.png') no-repeat; float:right; }
a.btn_hist:hover { background-position:0px -37px; }
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
#cboxTopLeft{width:25px; height:25px; background:url(../images/controls.png) no-repeat 0px -11px;}
#cboxTopCenter{height:25px; background:url(../images/border.png) repeat-x top left;}
#cboxTopRight{width:25px; height:25px; background:url(../images/controls.png) no-repeat -24px -11px;}
#cboxBottomLeft{width:25px; height:25px; background:url(../images/controls.png) no-repeat 0 -36px;}
#cboxBottomCenter{height:25px; background:url(../images/border.png) repeat-x bottom left;}
#cboxBottomRight{width:25px; height:25px; background:url(../images/controls.png) no-repeat -24px -36px;}
#cboxMiddleLeft{width:25px; background:url(../images/controls.png) repeat-y -175px 0;}
#cboxMiddleRight{width:25px; background:url(../images/controls.png) repeat-y -199px 0;}
#cboxContent{background:#fff; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:5px;}
        #cboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
        #cboxTitle{position:absolute; top:15px; left:0; text-align:left; width:100%; font-weight:bold; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}

        #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; top:-28px; background:url(../images/disc-close.png) no-repeat 0px 0px; width:35px; height:35px; text-indent:-9999px;}
        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious:hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext:hover{background-position:-75px 0px;}
        #cboxClose{right:-28px; }
        #cboxClose:hover{}

        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}

.sick-input { position:relative; }
/*.sick-input label { color:#303030; left:1px; position:absolute; z-index:0; }*/
.sick-input label { color:#C2C2C2; left:1px; position:absolute; z-index:0; }
.sick-input.active label { color:#C2C2C2; }
.sick-input input { background:none repeat scroll 0 0 transparent; padding-right:5px; position:relative; z-index:1; }
.radial_menu {
  list-style: none outside none;
  margin-top: 160px;
}
.radial_menu > li {
  background-color: #000000;
  border-radius: 140px 140px 140px 140px;
  display: inline-block;
  height: 140px;
  line-height: 140px;
  margin-right: 43px;
  text-align: center;
  vertical-align: top;
  width: 140px;
}

.radial_menu > li:last-child {
margin-right: 0px;
}

.radial_menu > li > ul {
	@display: block !important;
	@margin-top: 30px !important;
}

@media screen and (min-width:0\0) {
	.radial_menu > li > ul {
	display: block !important;
	margin-top: 30px !important;
	}
}
.radial_menu > li > ul {
display: -moz-inline-stack;
display: inline-block;
line-height: normal;
list-style: none outside none;
margin: 0;
padding: 0;
vertical-align: middle;
margin-right: -5px;
/*zoom: 1;
@display: inline;
@height: auto;
@margin-top: 40px;*/
}



.radial_menu li a {
  color: #FFFFFF;
  float: left;
  font-size: 11px;
  line-height: normal;
  margin-bottom: 8px;
  margin-top: 8px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
}

.radial_menu li a:hover {
text-decoration: underline;
}
.radial_menu .helper {
display: inline-block;
}
.footer-menu {
list-style: none outside none;
margin-top: 65px;
padding: 0px;
padding-left: 10px;
}
.footer-menu ul {
list-style: none outside none;
padding: 0px;
margin: 0px;
}

.footer-menu > li {
display: inline-block;
margin-left: 0px;
vertical-align: top;
width: 150px;
margin-right: 32px;
}

.footer-menu > li:last-child {
margin-right: 0px;
}

.footer-menu li .column {
  margin-top: 10px;
}

.footer-menu li .column > li {
  float: left;
  margin-bottom: 10px;
  width: 100%;
}

.footer-menu li .column > li > ul {

}

.footer-menu li .column > li > ul > li {
  clear: both;
  float: left;
  margin-right: 10px;
}

.footer-menu li .column > li > ul > li a {
  color: #FFFFFF;
  float: left;
  font-size: 12px/16px Tahoma,Geneva,sans-serif;
  line-height: normal;
  text-align: left;
  text-decoration: none;
  width: 100%;
}
.footer-menu li .column > li > ul > li a:hover {
text-decoration: underline;
}
.footer .payments {
  background-image: url("../images/ps/all.png");
  background-position: center center;
  background-repeat: no-repeat;
  bottom: 80px;
  height: 40px;
  left: 0;
  list-style: none outside none;
  position: absolute;
  width: 100%;
}
.footer .payments li {
  display: none;
  height: 40px;
  line-height: 40px;
  text-align: center;
  vertical-align: middle;
  width: 12%;
}
.footer .payments li img {
  vertical-align: middle;
}

.footer .modules {
  margin-top: 80px;
}
.footer_module {
  background-image: url("../images/transparent.png");
-webkit-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow:  5px 5px 5px 0px rgba(0, 0, 0, 0.3);
box-shadow:  5px 5px 5px 0px rgba(0, 0, 0, 0.3);
  color: #FFFFFF;
  float: left;
  height: 190px;
  margin-left: 2%;
  margin-right: 3.5%;
  overflow: hidden;
  text-transform: uppercase;
  width: 29%;
  position: relative;
}
.footer_module:last-child {
margin-right: 0px;
}
.footer_module .transparent-cap {
position: absolute;
bottom: 0px;
left: 0px;
width: 100%;
background-color: rgb(0, 0, 0);
height: 65px;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
-webkit-border-radius: 0px 0px 10px 10px;
border-radius: 0px 0px 10px 10px;
}

.footer_module .headstrip{
background-color:#000000;
-webkit-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px;
padding-left:14px;
padding-right:14px;
height: 32px;
}
.footer_module .headstrip a {
  color: #FFFFFF;
  float: left;
  font-size: 10px;
  margin-top: 20px;
  text-decoration: none;
}
.footer_module .headstrip a:hover {
text-decoration: underline;
}
.main_statusbar td {
text-align: center;
}
.main_statusbar td:first-child {
text-align: left;
}
.main_statusbar td:last-child {
text-align: right;
}
.footer_module .headstrip h2 {
  float: right;
  font-size: 20px;
  font-weight: normal;
  margin-top: 11px;
}
.footer_module .content {
  float: right;
  font-size: 10px;
  padding-left: 14px;
  padding-right: 14px;
}
.footer_module .content .item {
  float: left;
  margin-bottom: 0;
  margin-top: 15px;
  text-align: right;
  width: 100%;
}
.footer_module .content .item .message {
  color: #FFFFFF;
  display: block;
  overflow: hidden;
  text-decoration: none;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 235px;
}
.footer_module .content .item .message:hover {
text-decoration: underline;
}
.footer_module .content .item .add {
  margin-top: 0;
}
.footer_module .content .item .add span{
  color:#747474;
}
.footer .cont_cont {
margin-top: -40px;
}
.footer ul {
padding: 0px;
}
.footer_module .content .lnews {
  float: left;
  margin-bottom: 12px;
  margin-top: 15px;
  padding: 0;
  position: relative;
  text-align: right;
  width: 100%;
}
.footer_module .content .hdate {
  bottom: -12px;
  color: #747474;
  font-size: 10px;
  position: absolute;
  right: 0;
}
.footer_module .content a {
  font-size: 10px;
  text-align: right;
  width: 100%;
}

	.to-top {
		z-index: 100;
		width: 100px;
		height: 100%;
		position: fixed;
		left: 0;
		top: 0;
		display: none;
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 0.3s ease-in-out;
		-o-transition: 0.3s ease-in-out;
		-ms-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
	}

	.to-top .image {
		width: 27px;
		height: 27px;
		cursor: pointer;
		position: fixed;
		left: 10px;
		top: 10px;
		background: #f60 url(../images/goUp.png) no-repeat;
		background-color: rgb(40, 194, 232);
	}

.to-top .text {
color: #fff;
font-family: tahoma, verdana, arial;
font-size: 12px;
text-shadow: #000 1px 1px 1px;
filter: Shadow(Color=black, Direction=130, Strength=1);
position: absolute;
line-height: 25px;
text-align: center;
left: 37px;
top: 10px;
background: #f60;
width: 63px;
height: 27px;
background-color: rgb(40, 194, 232);
cursor: pointer;
opacity: 0;
}

.to-top:hover .text {
opacity: 1;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
-ms-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}

.limitcr {
margin-left: 5px;
}

.limitcr .title {

}
.limitcr .count {

}
#massage_histori {
width: 730px;
}

	.top-submenu {
	  margin-bottom: 25px;
	  margin-top: 10px;
	  width: 100%;
	}
	.top-submenu td {

	}
	.top-submenu .link {
		display: inline-block;
		padding: 9px 16px;
		margin-right: 35px;
	}
	.top-submenu .link.select {
		background-color: #ebebeb;
	}
	.top-submenu .link.select a {
		border: medium none;
		color: #444444;
		cursor: default;
	}
	.top-submenu .link.select a:hover {
		border: medium none;
	}
	.top-submenu .link a {
	  border-bottom: 1px dotted #0093D8;
	  color: #0093D8;
	  font-size: 20px;
	  text-decoration: none;
	}
	.top-submenu .link a:hover {
		text-decoration: none;
		border-bottom: 1px solid #0093D8;
	}

.hist_l {
  position:fixed; _position:absolute; top:240px; left:0; right:0; margin:0 auto; _left:38%; overflow:hidden; width:355px; height:352px; padding:58px 65px 0 65px; color:#ebebeb; font:12px Arial, Helvetica, sans-serif; background:url('../images/login-box-backg.png') no-repeat left top;
  background: url("../images/popup/bg.png") no-repeat scroll left top transparent;
  height: 340px;
  left: 50%;
  margin-left: -381px;
  margin-top: -170px;
  padding: 0;
  top: 50%;
  width: 773px;
  overflow: visible;
}
.hist_l.two {
  background-image: url("../images/popup/bg2.png");
  height: 360px;
  margin-left: -226px;
  margin-top: -180px;
  overflow: visible;
  width: 452px;
}

.hist_l.two .close_win {
  right: -6px;
  top: -10px;
}

.hist_l.two .right-side {
  width: 270px;
}
.hist_l.two .place_1 img {
  float: left;
  margin-top: 30px;
}
.hist_l.two .right-side p {
  color: #000000;
  font-size: 12px;
  margin-left: 16px;
  margin-top: 64px;
  width: 100%;
}
.hist_l.two .right-side p.password {
  color: #E1BD00;
  font-size: 25px;
  font-weight: bold;
  margin-top: 17px;
  width: 100%;
}

.hist_l.two .place_3 {
  margin-left: 50px;
  width: 350px;
}

.hist_l.two .place_3 p {
  font-size: 11px;
}

.hist_l .left-side {
  float: left;
  margin-left: 46px;
  margin-top: 28px;
  width: 395px;
}

.hist_l .title_alert {
  color: #3C3C3C;
  font-size: 30px;
  font-weight: normal;
  height: 50px;
  text-align: left;
  text-transform: uppercase;
	  text-shadow: 1px 1px 7px #9E9E9E;
      filter: dropshadow(color=#9E9E9E, offx=1, offy=1);
}

.hist_l .title_alert2 {
  color: #3C3C3C;
  font-family: 'Roboto Condensed',sans-serif;
  font-size: 29px;
  font-weight: normal;
  height: 48px;
  margin-left: 3px;
  margin-top: -1px;
  text-align: left;
  text-transform: uppercase;
	  text-shadow: 1px 1px 7px #9E9E9E;
      filter: dropshadow(color=#9E9E9E, offx=1, offy=1);
}

.hist_l .name {
  color: #FFFFFF;
  float: left;
  font-size: 13px;
  margin-right: 6px;
  margin-top: 19px;
  padding: 2px 5px;
background: #00b69a;
background: -moz-linear-gradient(-45deg,  #00b69a 0%, #009fa7 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#00b69a), color-stop(100%,#009fa7));
background: -webkit-linear-gradient(-45deg,  #00b69a 0%,#009fa7 100%);
background: -o-linear-gradient(-45deg,  #00b69a 0%,#009fa7 100%);
background: -ms-linear-gradient(-45deg,  #00b69a 0%,#009fa7 100%);
background: linear-gradient(135deg,  #00b69a 0%,#009fa7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b69a', endColorstr='#009fa7',GradientType=1 );

}
.hist_l .attention {
  color: #FFFFFF;
  float: left;
  font-size: 12px;
  margin-right: 6px;
  margin-top: 12px;
  padding: 2px 5px;
  text-transform: uppercase;
  color: #000000;
background: #f1ff7f;
background: -moz-linear-gradient(-45deg,  #f1ff7f 0%, #d2ff00 99%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f1ff7f), color-stop(99%,#d2ff00));
background: -webkit-linear-gradient(-45deg,  #f1ff7f 0%,#d2ff00 99%);
background: -o-linear-gradient(-45deg,  #f1ff7f 0%,#d2ff00 99%);
background: -ms-linear-gradient(-45deg,  #f1ff7f 0%,#d2ff00 99%);
background: linear-gradient(135deg,  #f1ff7f 0%,#d2ff00 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1ff7f', endColorstr='#d2ff00',GradientType=1 );

}
.hist_l .buycr {
    background: url("../images/popup/buycr.png") no-repeat scroll center center transparent;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 42px;
    margin-top: 14px;
    width: 304px;
}
.hist_l .buycr:hover {
opacity: 0.7;
}
.hist_l .place_2 ul {
    float: left;
    font-family: Cuprum;
    font-size: 17px;
    list-style: none outside none;
    margin-bottom: 10px;
    margin-top: 20px;
    padding: 0;
    width: 100%;
}
.hist_l .place_2 ul li {

}
.hist_l p {
  color: #202020;
  float: left;
  font-size: 12px;
  margin-top: 21px;
}
.hist_l .place_1 {
float: left;
width: 100%;
}
.hist_l .place_2 {
float: left;
width: 100%;
}
.hist_l .place_3 {
float: left;
width: 100%;
}
.hist_l .place_3 p {
  color: #202020;
  font-size: 11px;
  margin-left: 4px;
  margin-top: 29px;
}
.hist_l .right-side {
  float: left;
  width: 315px;
}
.hist_l .right-side .monitor {
  background: url("../images/popup/monitor.png") no-repeat scroll 0 0 transparent;
  float: left;
  height: 163px;
  margin-left: 35px;
  margin-top: 88px;
  position: relative;
  width: 270px;
}
.hist_l .right-side .monitor .siteplace {
  height: 128px;
  left: 39px;
  overflow: hidden;
  position: absolute;
  top: 9px;
  width: 192px;
}
.hist_l .right-side .monitor .siteplace img {
width: auto;
height: auto;
}
.hist_l .right-side p {
  color: #202020;
  float: left;
  font-size: 11px;
  margin-left: 54px;
  margin-top: 14px;
}

.hist_l .place_3 p a {
font-size: 11px;
color: #202020;
text-decoration: underline;
}
.hist_l .place_3 p a:hover {
text-decoration: none;
}
.hist_l .close_win {
  background: url("../images/close.png") no-repeat scroll 0 0 transparent;
  height: 40px;
  position: absolute;
  right: -5px;
  top: -6px;
  width: 40px;
  z-index: 1100;
}

#popup_main {
	display: none;
}

.extended {
text-decoration: none;
border-bottom: 1px dashed #000000;
}
.extended:hover {
border-bottom: none;
}
